package com.qmth.boot.tools.excel.writer;

import com.qmth.boot.tools.excel.ExcelWriter;
import org.apache.poi.hssf.usermodel.HSSFWorkbook;
import org.apache.poi.ss.usermodel.Workbook;

public class XlsWriter extends ExcelWriter {

    private HSSFWorkbook workbook;

    public XlsWriter() {
        this.workbook = new HSSFWorkbook();
    }

    @Override
    public Workbook getWorkbook() {
        return workbook;
    }

}
